function FileData_Pairs(x)
{
x.t("=ssss","description");
x.t("=ssss","passphrase=");
x.t("table","change");
x.t("table","locally");
x.t("description","changes");
x.t("key","command");
x.t("key","controller");
x.t("key","changing");
x.t("key","convention");
x.t("key","locally");
x.t("key","safestore");
x.t("change","security");
x.t("keyid","sssss");
x.t("command","following");
x.t("security","key");
x.t("security","options");
x.t("security","lkm");
x.t("oldsecuritykey","=ssss");
x.t("controller","table");
x.t("controller","convention");
x.t("securitykey=sssss","oldsecuritykey");
x.t("passphrase=","sssss");
x.t("sssss","description");
x.t("sssss","keyid");
x.t("ekms","db15-000988-08-december");
x.t("/cx","securitykey=sssss");
x.t("/cx","securitykey=ekms");
x.t("disk","encryption");
x.t("options","changing");
x.t("2013","lsi");
x.t("2013","2013");
x.t("changes","security");
x.t("changing","security");
x.t("encryption","safestore");
x.t("convention","/cx");
x.t("db15-000988-08-december","2013");
x.t("lkm","ekms");
x.t("locally","change");
x.t("locally","controller");
x.t("following","table");
x.t("safestore","security");
x.t("safestore","disk");
x.t("securitykey=ekms","oldsecuritykey");
}
